@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,200;0,400;0,500;0,600;0,700;0,800;1,200;1,400;1,500;1,600;1,800&family=Playfair+Display:ital,wght@0,200;0,400;0,500;0,600;0,700;0,800;1,200;1,400;1,500;1,600;1,800&display=swap");/*! modern-normalize v2.0.0 | MIT License | https://github.com/sindresorhus/modern-normalize */

/*
Document
========
*/

/**
Use a better box model (opinionated).
*/

*,
::before,
::after {
	box-sizing: border-box;
}

html {
	/* Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3) */
	font-family:
		system-ui,
		'Segoe UI',
		Roboto,
		Helvetica,
		Arial,
		sans-serif,
		'Apple Color Emoji',
		'Segoe UI Emoji';
	line-height: 1.15; /* 1. Correct the line height in all browsers. */
	-webkit-text-size-adjust: 100%; /* 2. Prevent adjustments of font size after orientation changes in iOS. */
	-moz-tab-size: 4; /* 3. Use a more readable tab size (opinionated). */
	tab-size: 4; /* 3 */
}

/*
Sections
========
*/

body {
	margin: 0; /* Remove the margin in all browsers. */
}

/*
Grouping content
================
*/

/**
1. Add the correct height in Firefox.
2. Correct the inheritance of border color in Firefox. (https://bugzilla.mozilla.org/show_bug.cgi?id=190655)
*/

hr {
	height: 0; /* 1 */
	color: inherit; /* 2 */
}

/*
Text-level semantics
====================
*/

/**
Add the correct text decoration in Chrome, Edge, and Safari.
*/

abbr[title] {
	text-decoration: underline dotted;
}

/**
Add the correct font weight in Edge and Safari.
*/

b,
strong {
	font-weight: bolder;
}

/**
1. Improve consistency of default fonts in all browsers. (https://github.com/sindresorhus/modern-normalize/issues/3)
2. Correct the odd 'em' font sizing in all browsers.
*/

code,
kbd,
samp,
pre {
	font-family:
		ui-monospace,
		SFMono-Regular,
		Consolas,
		'Liberation Mono',
		Menlo,
		monospace; /* 1 */
	font-size: 1em; /* 2 */
}

/**
Add the correct font size in all browsers.
*/

small {
	font-size: 80%;
}

/**
Prevent 'sub' and 'sup' elements from affecting the line height in all browsers.
*/

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sub {
	bottom: -0.25em;
}

sup {
	top: -0.5em;
}

/*
Tabular data
============
*/

/**
1. Remove text indentation from table contents in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=999088, https://bugs.webkit.org/show_bug.cgi?id=201297)
2. Correct table border color inheritance in Chrome and Safari. (https://bugs.chromium.org/p/chromium/issues/detail?id=935729, https://bugs.webkit.org/show_bug.cgi?id=195016)
*/

table {
	text-indent: 0; /* 1 */
	border-color: inherit; /* 2 */
}

/*
Forms
=====
*/

/**
1. Change the font styles in all browsers.
2. Remove the margin in Firefox and Safari.
*/

button,
input,
optgroup,
select,
textarea {
	font-family: inherit; /* 1 */
	font-size: 100%; /* 1 */
	line-height: 1.15; /* 1 */
	margin: 0; /* 2 */
}

/**
Remove the inheritance of text transform in Edge and Firefox.
*/

button,
select {
	text-transform: none;
}

/**
Correct the inability to style clickable types in iOS and Safari.
*/

button,
[type='button'],
[type='reset'],
[type='submit'] {
	-webkit-appearance: button;
}

/**
Remove the inner border and padding in Firefox.
*/

::-moz-focus-inner {
	border-style: none;
	padding: 0;
}

/**
Restore the focus styles unset by the previous rule.
*/

:-moz-focusring {
	outline: 1px dotted ButtonText;
}

/**
Remove the additional ':invalid' styles in Firefox.
See: https://github.com/mozilla/gecko-dev/blob/2f9eacd9d3d995c937b4251a5557d95d494c9be1/layout/style/res/forms.css#L728-L737
*/

:-moz-ui-invalid {
	box-shadow: none;
}

/**
Remove the padding so developers are not caught out when they zero out 'fieldset' elements in all browsers.
*/

legend {
	padding: 0;
}

/**
Add the correct vertical alignment in Chrome and Firefox.
*/

progress {
	vertical-align: baseline;
}

/**
Correct the cursor style of increment and decrement buttons in Safari.
*/

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
	height: auto;
}

/**
1. Correct the odd appearance in Chrome and Safari.
2. Correct the outline style in Safari.
*/

[type='search'] {
	-webkit-appearance: textfield; /* 1 */
	outline-offset: -2px; /* 2 */
}

/**
Remove the inner padding in Chrome and Safari on macOS.
*/

::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
1. Correct the inability to style clickable types in iOS and Safari.
2. Change font properties to 'inherit' in Safari.
*/

::-webkit-file-upload-button {
	-webkit-appearance: button; /* 1 */
	font: inherit; /* 2 */
}

/*
Interactive
===========
*/

/*
Add the correct display in Chrome and Safari.
*/

summary {
	display: list-item;
}

:root {
  --serif-font: "Playfair Display", "serif";
  --sans-serif-font: "Poppins", "sans-serif";
  --gray-color: rgb(128, 128, 128);
  --light-gray-color: rgb(247, 247, 247);
  --primary-color: #d91209;
  --primary-color-complementary: var(--light-gray-color);
  --primary-color-light: #e48681;
  --primary-color-extra-light: #f1bdbb;
  --accent-color: #005151;
  --secondary-color: #312c28;
  --secondary-color-complementary: var(--light-gray-color);
  --current-color: #36322d;
  --background-color: #ffffff;
  --extrabold: 700;
  --bold: 600;
  --normal: 400;
  --text-max-width: 60rem;
  --header-height: 100px;
  font-family: var(--sans-serif-font);
  color: var(--current-color);
  font-size: 18px;
}
* {
  box-sizing: border-box;
}
h1,
h2,
h3,
h4 {
  font-weight: var(--extrabold);
  color: var(--secondary-color);
  padding: 0 1em;
}
h1::first-letter,
h2::first-letter,
h3::first-letter,
h4::first-letter {
  color: var(--primary-color);
}
h1 {
  text-align: center;
  padding: 0.5em;
  font-size: 2.5rem;
}
h1::first-letter {
  color: var(--primary-color);
}
@media (min-width: 992px) {
  h1 {
    font-size: 3rem;
  }
}
picture {
  display: block;
}
img.w-full {
  width: 100%;
  height: auto;
}
a {
  color: var(--secondary-color);
  text-decoration: underline;
}
.glow {
  transition: box-shadow 0.5s;
}
.glow--highlight {
  box-shadow: 0 10px 15px -3px var(--primary-color-light), 0 4px 6px -4px var(--primary-color-light);
}
.swiper-pagination-bullet-active {
  background-color: var(--gray-color) !important;
  mix-blend-mode: multiply;
}
.content-item {
  width: var(--text-max-width);
  margin: auto;
  padding: 0 0;
}
@media (min-width: 992px) {
  .content-item.full-screen {
    width: 100% !important;
    padding: 0 0;
  }
}
.httperror {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.httperror .error-details {
  font-style: oblique;
  padding: 2rem 0;
  order: 3;
}
.httperror .error-details::after {
  content: '"';
}
.httperror .error-details::before {
  content: '"';
}
.httperror svg {
  order: 2;
  max-width: 100%;
  background: var(--background-color);
}
body {
  min-height: 100vh;
  display: flex;
  flex-direction: column;
}
body main {
  flex: 1;
}
body.home h1 {
  display: block;
  height: 1px;
  width: 1px;
  padding: 0;
  transform: translate(-100vw, -100vh);
}
.site-header {
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  z-index: 100;
  background: var(--background-color);
}
.site-header .header-topbar {
  height: var(--header-height);
  padding: 1rem;
  border-bottom: 4px solid var(--primary-color);
  display: flex;
  flex-direction: row;
  z-index: 1000;
  align-items: center;
}
.site-header .header-topbar .logo {
  height: 3rem;
  width: auto;
}
.site-header .header-topbar .languages {
  flex: 1;
  display: flex;
  flex-direction: row;
  justify-content: end;
}
.site-header .header-topbar .languages ul {
  gap: 0.5em;
  flex-direction: row;
  padding: 0 1rem;
}
.site-header .header-topbar .languages ul li {
  border-radius: 1em;
  display: flex;
  height: 1.75em;
  width: 1.75em;
  justify-content: center;
  align-items: center;
}
.site-header .header-topbar .languages ul li.current {
  border: 1px var(--primary-color-extra-light);
  border-style: dashed;
}
.site-header .header-topbar .languages ul li:hover, .site-header .header-topbar .languages ul li.current {
  box-shadow: none;
}
.site-header .header-topbar .burger-menu {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: end;
  font-size: 1.5rem;
}
@media (min-width: 992px) {
  .site-header .header-topbar .burger-menu {
    display: none;
  }
}
.site-header .header-topbar .burger-menu a {
  text-decoration: none;
  padding: 0.25em;
}
.site-header-menu-visible {
  position: relative;
}
.site-header-menu-visible .header-nav {
  transform: translateY(0);
}
ul {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  list-style: none;
  gap: 1.5em;
}
ul:hover li:not(:hover) {
  box-shadow: none;
}
ul li {
  height: 2.5em;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  color: var(--secondary-color);
}
ul li a {
  text-decoration: none;
}
ul li a::first-letter {
  color: var(--primary-color);
  text-transform: capitalize;
}
ul li a:hover::first-letter {
  text-shadow: 0.5px 0px 0px var(--primary-color), -0.5px 0px 0px var(--primary-color);
}
ul li:hover, ul li.current {
  box-shadow: 0px -2px var(--primary-color);
}
.header-nav {
  z-index: 50;
  transition: all 0.3s ease-in;
  background: var(--light-gray-color);
  transform: translateY(-100vh);
  position: fixed;
  padding-top: var(--header-height);
  left: 0;
  top: 0;
  width: 100vw;
  max-height: 100vh;
  padding-bottom: 1em;
  border-radius: 0 0 0.5em 0.5em;
}
@media (min-width: 992px) {
  .header-nav {
    transform: none;
    top: 0;
    left: 7rem;
    right: 7rem;
    z-index: 150;
    flex: 1;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: auto;
    padding: 0;
    background: transparent;
    border-radius: 0;
    height: var(--header-height);
  }
  .header-nav ul {
    flex: 1;
    align-items: center;
    flex-direction: row;
    height: 100%;
  }
}
.site-footer {
  padding-top: 1.5rem;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background-color: var(--secondary-color);
  color: var(--primary-color-complementary);
  min-height: 10rem;
  color: var(--secondary-color-complementary);
  font-size: 75%;
}
.site-footer h4 {
  text-align: center;
  color: var(--secondary-color-complementary);
}
.site-footer h4::first-letter {
  color: var(--secondary-color-complementary);
}
@media (min-width: 992px) {
  .site-footer h4 {
    margin-bottom: 0.5em;
    padding: 0;
  }
}
.site-footer a {
  text-align: center;
  color: var(--secondary-color-complementary);
  text-decoration: none;
  padding: 0.7em 1em;
}
.site-footer a.home-link {
  align-self: center;
}
@media (min-width: 992px) {
  .site-footer a {
    padding: 0;
  }
}
.site-footer nav {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.site-footer .topics-menu {
  align-items: start;
  gap: 2em;
  display: flex;
  justify-content: center;
}
.site-footer .topics-menu a {
  position: relative;
}
.site-footer .topics-menu a:hover::after {
  content: "";
  position: absolute;
  bottom: 0.25em;
  left: 0;
  width: 100%;
  height: 1px;
  background: white;
}
.site-footer .topics-menu .logo {
  width: 5rem;
  height: auto;
}
@media (max-width: 992px) {
  .site-footer .topics-menu {
    flex-wrap: wrap;
  }
  .site-footer .topics-menu .home-link {
    flex-basis: 100%;
  }
}
@media (min-width: 992px) {
  .site-footer .topics-menu {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
    flex-direction: row;
    width: 100%;
  }
  .site-footer .topics-menu .topic {
    width: 10rem;
    text-align: center;
  }
  .site-footer .topics-menu .topic h4 {
    padding-bottom: 1rem;
  }
  .site-footer .topics-menu .topic a {
    padding-bottom: 0.5rem;
  }
}
.site-footer .bottom-menu {
  width: 100%;
  margin: 1.5rem auto 3rem;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1em;
}
.site-footer .bottom-menu nav {
  flex: 1;
  gap: 0.75em;
  flex-direction: row;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
}
.site-footer .bottom-menu nav.powered-by {
  flex-basis: 100%;
  order: 4;
  font-size: smaller;
}
.site-footer .bottom-menu nav.powered-by a {
  font-weight: bolder;
}
.site-footer .bottom-menu nav:last-child {
  justify-content: end;
  padding-right: 2rem;
}
.site-footer .bottom-menu nav:first-child {
  justify-content: start;
  padding-left: 2rem;
}
.site-footer .bottom-menu nav.privacy-links {
  gap: 2em;
  font-size: 0.75em;
}
@media (max-width: 992px) {
  .site-footer .bottom-menu nav:last-child {
    padding-right: 1rem;
  }
  .site-footer .bottom-menu nav:first-child {
    padding-left: 1rem;
  }
  .site-footer .bottom-menu nav.social-links {
    order: 1;
  }
  .site-footer .bottom-menu nav.copyright {
    flex-basis: 100%;
    order: 3;
  }
  .site-footer .bottom-menu nav.privacy-links {
    order: 2;
    flex-grow: 2;
  }
}
.site-footer .bottom-menu .social-icon {
  filter: invert(1);
  height: 1.25em;
  width: auto;
}
@media (max-width: 992px) {
  .site-footer .bottom-menu {
    margin: 2.5rem auto 1.5rem;
  }
}
.main-content {
  width: 100%;
  margin: 0 auto;
  padding-bottom: 3rem;
}
.main-content ul {
  display: block;
  list-style: disc;
}
.main-content ul li {
  height: auto;
  display: list-item;
}
.main-content ul li:hover {
  box-shadow: none;
}
.main-content > .content-item {
  padding: 0 0;
}
.main-content > .content-item.full-screen.content-text {
  padding: 0 2rem;
}
@media (min-width: 992px) {
  .main-content > .content-item.content-picture {
    width: calc(var(--text-max-width) / 2.2);
    margin-top: 2rem;
    margin-bottom: 2.5rem;
  }
  .main-content > .content-item.content-picture img {
    border-radius: 1rem;
  }
}
@media (min-width: 1200px) {
  .main-content > .content-item.content-picture {
    width: calc(var(--text-max-width) / 1.8);
    margin-top: 2rem;
    margin-bottom: 2.5rem;
  }
  .main-content > .content-item.content-picture img {
    border-radius: 1rem;
  }
}
.main-content > * {
  width: calc(100vw - 2em);
  margin-bottom: 3rem;
}
@media (min-width: 768px) {
  .main-content > * {
    width: calc(100vw - 4em);
  }
}
@media (min-width: 992px) {
  .main-content > * {
    width: var(--text-max-width);
  }
}
.media-gallery {
  height: 70vh;
  width: 100%;
}
.media-gallery .separated {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}
.media-gallery .carousel {
  width: 100%;
  height: 100%;
}
.media-gallery .carousel .swiper-wrapper {
  width: 100%;
  height: 100%;
}
.media-gallery .carousel .carousel-button {
  opacity: 0.3;
  color: var(--gray-color);
}
.media-gallery .carousel picture {
  height: 100%;
}
.media-gallery .carousel picture img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.media-item {
  width: 100%;
  padding: 0 2rem;
  margin: auto;
}
.content-text {
  margin: auto;
}
.content-text p {
  text-align: justify;
}
.facts .content-text p {
  display: flex;
  margin-top: 6rem;
  flex-direction: column;
  align-items: center;
}
.facts .content-text p > strong {
  font-style: normal;
  font-size: 8rem;
  padding: 0 0 0 0;
  margin-bottom: 0;
  color: var(--primary-color);
}
.facts .content-text p > strong em {
  font-size: 3rem;
  font-style: normal;
}
.facts .content-text p > em {
  max-width: 25rem;
}
@media (min-width: 992px) {
  .facts .content-text p {
    gap: 4rem;
    flex-wrap: wrap;
    flex-direction: row;
  }
  .facts .content-text p:nth-child(even) {
    flex-direction: row-reverse;
  }
  .facts .content-text p > strong {
    font-style: normal;
    margin: 0;
  }
  .facts .content-text p > em {
    max-width: 50%;
  }
}
.page-gallery h2 {
  font-style: italic;
  font-weight: var(--semibold);
}
.page-gallery .swiper {
  height: 70vh;
}
.page-gallery .swiper .cover .arrow {
  transform: scaleX(-1);
}
.page-gallery .swiper .cover .arrow-content {
  padding-left: 0;
  padding-right: 1em;
  right: 0;
  left: auto;
}
.page-gallery .swiper .cover img.cover-image {
  top: auto;
  bottom: 0;
  height: 98%;
}
.page-gallery a.more {
  display: inline-block;
  background-color: var(--primary-color);
  color: var(--primary-color-complementary);
  font-weight: var(--bold);
  text-decoration: none;
  margin-top: 1rem;
  padding: 0.25em 1em;
  border-radius: 1.5em;
  font-size: 2rem;
}
.page-gallery .page-buttons {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  flex-basis: 100%;
}
.page-gallery .page-buttons > * {
  padding: 1em;
}
@media (min-width: 992px) {
  .cards-wrapper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: 1rem auto;
  }
  .cards-wrapper .page-item {
    padding: 0 0 6rem;
  }
}
.cards-wrapper .page-buttons {
  display: none;
}
.cards-wrapper .page-buttons:last-child {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.cards-wrapper .pages {
  justify-self: center;
  display: flex;
  flex-direction: row;
  position: relative;
  flex-wrap: wrap;
  align-items: center;
}
.cards-wrapper .pages .page-item {
  padding: 1em;
}
.cards-wrapper .pages .page-item-content {
  background-color: var(--light-gray-color);
  border-radius: 1em 0 1em;
  overflow: hidden;
  display: flex;
  flex-direction: column;
}
.cards-wrapper .pages .page-item-content picture {
  height: 60%;
}
.cards-wrapper .pages .page-item-content picture img {
  height: 100%;
  object-fit: cover;
}
.cards-wrapper .pages .page-item-content section {
  flex: 1;
  display: flex;
  flex-direction: column;
  padding: 0 1rem 1.5rem;
}
.cards-wrapper .pages .page-item-content section > *:last-child {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
@media (min-width: 992px) {
  .cards-wrapper .pages {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    justify-content: center;
    width: 100%;
    margin: auto;
  }
  .cards-wrapper .pages .page-item {
    width: 25em;
    min-height: 32em;
    height: 100%;
    padding: 3em 2em;
    display: flex;
    flex-direction: row;
  }
  .cards-wrapper .pages .page-item picture {
    height: 12em;
  }
}
@media (min-width: 1200px) {
  .cards-wrapper .pages {
    width: 75em;
    margin: auto;
  }
  .cards-wrapper .pages .page-item {
    width: 25em;
    min-height: 32em;
    height: 100%;
    padding: 3em 2em;
    display: flex;
    flex-direction: row;
  }
  .cards-wrapper .pages .page-item picture {
    height: 12em;
  }
}
.cover {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 70vh;
  padding-bottom: 2rem;
  overflow: hidden;
  font-size: 2rem;
}
@media (max-width: 992px) {
  .cover {
    min-height: 58vh;
  }
}
.cover:not(.page-cover) .cover-image img {
  transform: scale(1.2);
  transition: all 3s ease-in-out;
}
.cover:not(.page-cover).cover--inview .cover-image img {
  transform: scale(1);
}
.cover .cover-image {
  position: absolute;
  left: 0;
  top: 0;
  bottom: auto;
  height: 95%;
  width: 100%;
  overflow: hidden;
}
.cover .cover-image picture {
  height: 100%;
}
.cover .cover-image picture img {
  object-fit: cover;
  height: 100%;
}
.cover .more {
  display: none;
}
.cover header {
  display: none;
}
.cover .arrow {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: var(--gray-color);
  clip-path: polygon(0% 0%, 70% 0%, 90% 50%, 70% 100%, 0% 100%);
  mix-blend-mode: multiply;
  z-index: 10;
}
@media (min-width: 992px) {
  .cover .arrow {
    clip-path: polygon(0% 0%, 70% 0%, 80% 50%, 70% 100%, 0% 100%);
  }
}
.cover .arrow.clean {
  background-color: var(--current-color);
}
.cover .arrow.arrow_primary {
  background-color: var(--primary-color);
}
.cover .arrow.arrow_accent {
  background-color: var(--primary-color);
}
.cover .arrow.arrow_secondary {
  background-color: var(--secondary-color);
}
.cover .arrow-content {
  position: relative;
  text-align: left;
  top: 0;
  height: 100%;
  width: 70%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: var(--semibold);
  background-color: transparent;
  color: var(--primary-color-complementary);
  z-index: 10;
  padding: 0 0 0 1em;
}
.cover .arrow-content header {
  font-weight: bolder;
  color: var(--primary-color-complementary);
}
.cover .arrow-content header::first-letter {
  color: var(--primary-color-complementary);
}
.cover .arrow-content img {
  width: 5em;
  height: auto;
}
@media (min-width: 992px) {
  .cover .arrow-content img {
    max-width: 80%;
  }
}
.cover .arrow-content > * {
  font-size: 1.6rem;
  line-height: 1.25em;
  max-width: 12em;
}
.cover .arrow-content > *.claim {
  margin: 0 1em;
  text-align: center;
}
@media (max-width: 992px) {
  .cover .arrow-content > *.claim {
    text-align: left;
    margin: 0 1em 0 0;
  }
}
@media (min-width: 992px) {
  .cover .arrow-content > * {
    font-size: 1.4em;
    max-width: 20em;
  }
}
@media (min-width: 1200px) {
  .cover .arrow-content > * {
    font-size: 1.8em;
    max-width: 20em;
  }
}
.flip-flop .cover {
  margin-top: 1rem;
  position: sticky;
  top: 0;
  background-color: white;
}
.flip-flop .cover header {
  display: block;
  padding: 0.5em;
  font-size: initial;
  font-weight: inherit;
  line-height: inherit;
}
.flip-flop .cover .claim {
  margin: 1rem 0;
}
.flip-flop .cover .claim p {
  margin: 0 0;
}
.flip-flop .cover .claim p::first-letter {
  color: var(--accent-color);
  text-shadow: 0 0 20px rgba(255, 255, 255, 0.2);
}
@media (max-width: 992px) {
  .flip-flop .cover .claim {
    text-align: left;
  }
}
.flip-flop .cover .more {
  font-size: 1rem;
}
@media (min-width: 992px) {
  .flip-flop .cover header {
    font-size: 2rem;
  }
  .flip-flop .cover .claim {
    margin: 0 0;
  }
  .flip-flop .cover .more {
    font-size: 1.5rem;
  }
}
.flip-flop .cover .arrow {
  clip-path: polygon(0% 0%, 90% 0%, 70% 100%, 0% 100%);
  background-color: var(--secondary-color);
}
.flip-flop .cover:nth-child(2n) {
  flex-direction: row-reverse;
}
.flip-flop .cover:nth-child(2n) .arrow-content {
  left: 0;
  right: auto;
  padding: 0 1em 0 0;
}
@media (max-width: 992px) {
  .flip-flop .cover:nth-child(2n) .arrow-content {
    text-align: right;
    align-items: end;
  }
}
.flip-flop .cover:nth-child(2n) .arrow {
  transform: scaleX(-1);
  background-color: var(--accent-color);
}
.flip-flop .cover:nth-child(2n) .claim p::first-letter {
  color: var(--primary-color);
}
@media (max-width: 992px) {
  .flip-flop .cover:nth-child(2n) .claim {
    text-align: right;
  }
}
.flip-flop .cover:nth-child(3n) .arrow {
  background-color: var(--primary-color);
}
.flip-flop .cover .arrow-content {
  padding: 0 0 0 1em;
  right: 0;
  left: auto;
}
@media (max-width: 992px) {
  .flip-flop .cover .arrow-content {
    text-align: right;
    align-items: start;
  }
}
.flip-flop .cover img.cover-image {
  top: auto;
  bottom: 0;
  height: 100%;
}/**
 * Swiper 11.1.7
 * Most modern mobile touch slider and framework with hardware accelerated transitions
 * https://swiperjs.com
 *
 * Copyright 2014-2024 Vladimir Kharlampidi
 *
 * Released under the MIT License
 *
 * Released on: July 24, 2024
 */

/* FONT_START */
@font-face {
  font-family: 'swiper-icons';
  src: url('data:application/font-woff;charset=utf-8;base64, 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');
  font-weight: 400;
  font-style: normal;
}
/* FONT_END */
:root {
  --swiper-theme-color: #007aff;
  /*
  --swiper-preloader-color: var(--swiper-theme-color);
  --swiper-wrapper-transition-timing-function: initial;
  */
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  /* Fix of Webkit flickering */
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(--swiper-wrapper-transition-timing-function, initial);
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translate3d(0px, 0, 0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
/* Auto Height */
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
/* 3D Effects */
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
/* CSS Mode */
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  /* For Firefox */
  -ms-overflow-style: none;
  /* For Internet Explorer and Edge */
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper::before {
  content: '';
  flex-shrink: 0;
  order: 9999;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper::before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper::before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
/* Slide styles start */
/* 3D Shadows */
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom,
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: rgba(0, 0, 0, 0.15);
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
/* Slide styles end */
.swiper-virtual .swiper-slide {
  -webkit-backface-visibility: hidden;
  transform: translateZ(0);
}
.swiper-virtual.swiper-css-mode .swiper-wrapper::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
}
.swiper-virtual.swiper-css-mode.swiper-horizontal .swiper-wrapper::after {
  height: 1px;
  width: var(--swiper-virtual-size);
}
.swiper-virtual.swiper-css-mode.swiper-vertical .swiper-wrapper::after {
  width: 1px;
  height: var(--swiper-virtual-size);
}
:root {
  --swiper-navigation-size: 44px;
  /*
  --swiper-navigation-top-offset: 50%;
  --swiper-navigation-sides-offset: 10px;
  --swiper-navigation-color: var(--swiper-theme-color);
  */
}
.swiper-button-prev,
.swiper-button-next {
  position: absolute;
  top: var(--swiper-navigation-top-offset, 50%);
  width: calc(var(--swiper-navigation-size) / 44 * 27);
  height: var(--swiper-navigation-size);
  margin-top: calc(0px - (var(--swiper-navigation-size) / 2));
  z-index: 10;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--swiper-navigation-color, var(--swiper-theme-color));
}
.swiper-button-prev.swiper-button-disabled,
.swiper-button-next.swiper-button-disabled {
  opacity: 0.35;
  cursor: auto;
  pointer-events: none;
}
.swiper-button-prev.swiper-button-hidden,
.swiper-button-next.swiper-button-hidden {
  opacity: 0;
  cursor: auto;
  pointer-events: none;
}
.swiper-navigation-disabled .swiper-button-prev,
.swiper-navigation-disabled .swiper-button-next {
  display: none !important;
}
.swiper-button-prev svg,
.swiper-button-next svg {
  width: 100%;
  height: 100%;
  object-fit: contain;
  transform-origin: center;
}
.swiper-rtl .swiper-button-prev svg,
.swiper-rtl .swiper-button-next svg {
  transform: rotate(180deg);
}
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  left: var(--swiper-navigation-sides-offset, 10px);
  right: auto;
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-lock {
  display: none;
}
/* Navigation font start */
.swiper-button-prev:after,
.swiper-button-next:after {
  font-family: swiper-icons;
  font-size: var(--swiper-navigation-size);
  text-transform: none !important;
  letter-spacing: 0;
  font-variant: initial;
  line-height: 1;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  content: 'prev';
}
.swiper-button-next,
.swiper-rtl .swiper-button-prev {
  right: var(--swiper-navigation-sides-offset, 10px);
  left: auto;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  content: 'next';
}
/* Navigation font end */
:root {
  /*
  --swiper-pagination-color: var(--swiper-theme-color);
  --swiper-pagination-left: auto;
  --swiper-pagination-right: 8px;
  --swiper-pagination-bottom: 8px;
  --swiper-pagination-top: auto;
  --swiper-pagination-fraction-color: inherit;
  --swiper-pagination-progressbar-bg-color: rgba(0,0,0,0.25);
  --swiper-pagination-progressbar-size: 4px;
  --swiper-pagination-bullet-size: 8px;
  --swiper-pagination-bullet-width: 8px;
  --swiper-pagination-bullet-height: 8px;
  --swiper-pagination-bullet-border-radius: 50%;
  --swiper-pagination-bullet-inactive-color: #000;
  --swiper-pagination-bullet-inactive-opacity: 0.2;
  --swiper-pagination-bullet-opacity: 1;
  --swiper-pagination-bullet-horizontal-gap: 4px;
  --swiper-pagination-bullet-vertical-gap: 6px;
  */
}
.swiper-pagination {
  position: absolute;
  text-align: center;
  transition: 300ms opacity;
  transform: translate3d(0, 0, 0);
  z-index: 10;
}
.swiper-pagination.swiper-pagination-hidden {
  opacity: 0;
}
.swiper-pagination-disabled > .swiper-pagination,
.swiper-pagination.swiper-pagination-disabled {
  display: none !important;
}
/* Common Styles */
.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal > .swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
  bottom: var(--swiper-pagination-bottom, 8px);
  top: var(--swiper-pagination-top, auto);
  left: 0;
  width: 100%;
}
/* Bullets */
.swiper-pagination-bullets-dynamic {
  overflow: hidden;
  font-size: 0;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transform: scale(0.33);
  position: relative;
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-main {
  transform: scale(1);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
  transform: scale(0.33);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
  transform: scale(0.66);
}
.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
  transform: scale(0.33);
}
.swiper-pagination-bullet {
  width: var(--swiper-pagination-bullet-width, var(--swiper-pagination-bullet-size, 8px));
  height: var(--swiper-pagination-bullet-height, var(--swiper-pagination-bullet-size, 8px));
  display: inline-block;
  border-radius: var(--swiper-pagination-bullet-border-radius, 50%);
  background: var(--swiper-pagination-bullet-inactive-color, #000);
  opacity: var(--swiper-pagination-bullet-inactive-opacity, 0.2);
}
button.swiper-pagination-bullet {
  border: none;
  margin: 0;
  padding: 0;
  box-shadow: none;
  -webkit-appearance: none;
          appearance: none;
}
.swiper-pagination-clickable .swiper-pagination-bullet {
  cursor: pointer;
}
.swiper-pagination-bullet:only-child {
  display: none !important;
}
.swiper-pagination-bullet-active {
  opacity: var(--swiper-pagination-bullet-opacity, 1);
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
}
.swiper-vertical > .swiper-pagination-bullets,
.swiper-pagination-vertical.swiper-pagination-bullets {
  right: var(--swiper-pagination-right, 8px);
  left: var(--swiper-pagination-left, auto);
  top: 50%;
  transform: translate3d(0px, -50%, 0);
}
.swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: var(--swiper-pagination-bullet-vertical-gap, 6px) 0;
  display: block;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  top: 50%;
  transform: translateY(-50%);
  width: 8px;
}
.swiper-vertical > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-vertical.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  display: inline-block;
  transition: 200ms transform,
        200ms top;
}
.swiper-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
  margin: 0 var(--swiper-pagination-bullet-horizontal-gap, 4px);
}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
  left: 50%;
  transform: translateX(-50%);
  white-space: nowrap;
}
.swiper-horizontal > .swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform,
        200ms left;
}
.swiper-horizontal.swiper-rtl > .swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
  transition: 200ms transform,
    200ms right;
}
/* Fraction */
.swiper-pagination-fraction {
  color: var(--swiper-pagination-fraction-color, inherit);
}
/* Progress */
.swiper-pagination-progressbar {
  background: var(--swiper-pagination-progressbar-bg-color, rgba(0, 0, 0, 0.25));
  position: absolute;
}
.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  background: var(--swiper-pagination-color, var(--swiper-theme-color));
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  transform: scale(0);
  transform-origin: left top;
}
.swiper-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
  transform-origin: right top;
}
.swiper-horizontal > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-horizontal,
.swiper-vertical > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-vertical.swiper-pagination-progressbar-opposite {
  width: 100%;
  height: var(--swiper-pagination-progressbar-size, 4px);
  left: 0;
  top: 0;
}
.swiper-vertical > .swiper-pagination-progressbar,
.swiper-pagination-progressbar.swiper-pagination-vertical,
.swiper-horizontal > .swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,
.swiper-pagination-progressbar.swiper-pagination-horizontal.swiper-pagination-progressbar-opposite {
  width: var(--swiper-pagination-progressbar-size, 4px);
  height: 100%;
  left: 0;
  top: 0;
}
.swiper-pagination-lock {
  display: none;
}
:root {
  /*
  --swiper-scrollbar-border-radius: 10px;
  --swiper-scrollbar-top: auto;
  --swiper-scrollbar-bottom: 4px;
  --swiper-scrollbar-left: auto;
  --swiper-scrollbar-right: 4px;
  --swiper-scrollbar-sides-offset: 1%;
  --swiper-scrollbar-bg-color: rgba(0, 0, 0, 0.1);
  --swiper-scrollbar-drag-bg-color: rgba(0, 0, 0, 0.5);
  --swiper-scrollbar-size: 4px;
  */
}
.swiper-scrollbar {
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  position: relative;
  touch-action: none;
  background: var(--swiper-scrollbar-bg-color, rgba(0, 0, 0, 0.1));
}
.swiper-scrollbar-disabled > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-disabled {
  display: none !important;
}
.swiper-horizontal > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-horizontal {
  position: absolute;
  left: var(--swiper-scrollbar-sides-offset, 1%);
  bottom: var(--swiper-scrollbar-bottom, 4px);
  top: var(--swiper-scrollbar-top, auto);
  z-index: 50;
  height: var(--swiper-scrollbar-size, 4px);
  width: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
}
.swiper-vertical > .swiper-scrollbar,
.swiper-scrollbar.swiper-scrollbar-vertical {
  position: absolute;
  left: var(--swiper-scrollbar-left, auto);
  right: var(--swiper-scrollbar-right, 4px);
  top: var(--swiper-scrollbar-sides-offset, 1%);
  z-index: 50;
  width: var(--swiper-scrollbar-size, 4px);
  height: calc(100% - 2 * var(--swiper-scrollbar-sides-offset, 1%));
}
.swiper-scrollbar-drag {
  height: 100%;
  width: 100%;
  position: relative;
  background: var(--swiper-scrollbar-drag-bg-color, rgba(0, 0, 0, 0.5));
  border-radius: var(--swiper-scrollbar-border-radius, 10px);
  left: 0;
  top: 0;
}
.swiper-scrollbar-cursor-drag {
  cursor: move;
}
.swiper-scrollbar-lock {
  display: none;
}
/* Zoom container styles start */
.swiper-zoom-container {
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.swiper-zoom-container > img,
.swiper-zoom-container > svg,
.swiper-zoom-container > canvas {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
/* Zoom container styles end */
.swiper-slide-zoomed {
  cursor: move;
  touch-action: none;
}
/* a11y */
.swiper .swiper-notification {
  position: absolute;
  left: 0;
  top: 0;
  pointer-events: none;
  opacity: 0;
  z-index: -1000;
}
.swiper-free-mode > .swiper-wrapper {
  transition-timing-function: ease-out;
  margin: 0 auto;
}
.swiper-grid > .swiper-wrapper {
  flex-wrap: wrap;
}
.swiper-grid-column > .swiper-wrapper {
  flex-wrap: wrap;
  flex-direction: column;
}
.swiper-fade.swiper-free-mode .swiper-slide {
  transition-timing-function: ease-out;
}
.swiper-fade .swiper-slide {
  pointer-events: none;
  transition-property: opacity;
}
.swiper-fade .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-fade .swiper-slide-active {
  pointer-events: auto;
}
.swiper-fade .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-cube {
  overflow: visible;
}
.swiper-cube .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  z-index: 1;
  visibility: hidden;
  transform-origin: 0 0;
  width: 100%;
  height: 100%;
}
.swiper-cube .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-cube.swiper-rtl .swiper-slide {
  transform-origin: 100% 0;
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
.swiper-cube .swiper-slide-active,
.swiper-cube .swiper-slide-next,
.swiper-cube .swiper-slide-prev {
  pointer-events: auto;
  visibility: visible;
}
.swiper-cube .swiper-cube-shadow {
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  opacity: 0.6;
  z-index: 0;
}
.swiper-cube .swiper-cube-shadow:before {
  content: '';
  background: #000;
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  filter: blur(50px);
}
.swiper-cube .swiper-slide-next + .swiper-slide {
  pointer-events: auto;
  visibility: visible;
}
/* Cube slide shadows start */
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-top,
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-bottom,
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-left,
.swiper-cube .swiper-slide-shadow-cube.swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
/* Cube slide shadows end */
.swiper-flip {
  overflow: visible;
}
.swiper-flip .swiper-slide {
  pointer-events: none;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  z-index: 1;
}
.swiper-flip .swiper-slide .swiper-slide {
  pointer-events: none;
}
.swiper-flip .swiper-slide-active,
.swiper-flip .swiper-slide-active .swiper-slide-active {
  pointer-events: auto;
}
/* Flip slide shadows start */
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-top,
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-bottom,
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-left,
.swiper-flip .swiper-slide-shadow-flip.swiper-slide-shadow-right {
  z-index: 0;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
}
/* Flip slide shadows end */
.swiper-creative .swiper-slide {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
  transition-property: transform, opacity, height;
}
.swiper-cards {
  overflow: visible;
}
.swiper-cards .swiper-slide {
  transform-origin: center bottom;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  overflow: hidden;
}
